[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpQueryContext.Create

## Declaration

Source position: helpintfs.pas line 86

`public constructor THelpQueryContext.Create(`
`const TheHelpDatabaseID: THelpDatabaseID;`
`const TheContext: THelpContext`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.